body
{
 background-color: #ffffff;
 text-align:center;
 width:99%;
 margin:0px;
 padding:0px;
 font-family:arial,sans-serif;
 font-size:12px;
 color:#0090cf;
}
a i { text-decoration:none; font-style:normal; }
a:hover i { text-decoration:underline; font-style:normal; }
a { color:#0090cf; font-weight:bold; text-decoration:none; }
a:hover { color:#0090cf; font-weight:bold; text-decoration:underline; }
a.normal { font-weight:normal; }


div#main
{
 width:800px;
 margin-right:auto;
 margin-left:auto;
 margin-top:0px;
 padding:0px;
 text-align:left;
 background-color:#ffffff;
}
div#top
{
 margin:0px;
 padding:0px;
}
h1
{
	z-index:60;
	text-align:left;
	width:800px;
	margin:0px; padding:0px;
  margin-left:auto;
  margin-right:auto;
	height:64px;
  border-style:none; border-width:0px;
}
h1 img { margin-left:43px; border-style:none; border-width:0px; }


div#banner
{
 position:absolute; top:0px; left:0px;
 width:99.99%;
 text-align:center;
}
div#banner div
{
 height:70px;
 width:800px;
 margin:0px;
 padding:0px;
 margin-left:auto;
 margin-right:auto;
 margin-top:0px;
 text-align:right;
}
div#banner div a
{
/* display:block;*/
 border-width:0px;
 border-style:none;
 padding:0px; margin:0px;
}
div#banner div img
{
 border-width:0px;
 border-style:none;
 padding:0px; margin:0px;
 float:none;
}

div#stripe
{
 text-align:right;
 height:19px;
 width:800px;
 background-image:url('images/stripe.gif');
 background-repeat:no-repeat;
 background-position:0 0;
}
div#slogan
{
 height:19px;
 width:206px;
 float:right;
 background-image:url('images/slogan.gif');
 background-repeat:no-repeat;
 background-position:0 0;
}

div#menu
{
 width:600px;
 margin:0px;
 padding:0px;
 margin-top:10px;
 margin-left:50px;
 height:21px;
 text-indent:0px;
}
div#menu ul
{
 margin:0px;
 padding:0px;
 text-indent:0px;
 line-height:15px;
 list-style-type:none;
}

div#menu ul li
{
 list-style-type:none;
 display:inline;
 float:left;
 margin:0px;
 padding:0px;
 padding-right:40px;
 line-height:15px;
 text-indent:0px;
}
div#menu ul li a
{
 text-indent:0px;
 font-weight:bold;
 font-size:12px;
 margin:0px;
 padding:0px;
 color:#0090cf;
 text-decoration:none;
}
div#menu ul li a:hover { text-decoration:underline; }

div#left
{
 padding:0px;
 margin:0px;
 float:left;
 background:#ffffff;
 padding-left:50px;
 width:226px;
 voice-family: "\"}\"";
 voice-family:inherit;
 width: 176px;
}
html>body div#left
{
 width: 176px;
}

div#left h2
{
 padding:0px;
 font-size:24px;
 padding-top:35px;
 margin:0px;
 height:100px;
}

div#overenie
{
 margin-top:125px;
 width:160px;
 height:160px;
 background-color:#0090cf;
 padding:0px;
}
div#overenie h2
{
 color:#ffffff;
 margin:0px;
 padding:0px;
 height:28px;

 background-image:url('images/overit.gif');
 background-repeat:no-repeat;
 background-position:center center;
}
div#overenie p
{
 padding:2px;
 margin:0px;
 text-align:center;
 color:#ffffff;
 font-weight:bold;
}
div#overenie input.domain
{
 width:80px;
 border:inset 1px #0090cf;
 background-color:#ffffff;
 color:#0090cf;

}
div#overenie select
{
 background-color:#ffffff;
 color:#0090cf;
 width:55px;
}
div#overenie input.submit
{
 margin-top:10px;
 border-style:none;
 border-width:0px;
}
label.hidden { display:none; }


div#center
{
 padding:0px;
 padding-top:103px;
 padding-right:9px;
 float:left;
 background:#ffffff;
 width:359px;
 voice-family: "\"}\"";
 voice-family:inherit;
 width:350px;
}
html>body div#center
{
 width:350px;
}

h3
{
 padding:0px;
 margin:0px;
 font-size:13px;
 font-weight:bold;
 /* padding-top:10px; */
 padding-bottom:7px;
}
p
{
 text-align:left;
 font-size:12px;
 margin-top:0px;
 margin-bottom:7px;
}
ul
{
 margin:0px; padding:0px;
 margin-bottom:7px;
 margin-left:50px;
 padding-left:1px;
}
ul li
{
 line-height:20px;
 list-style-type:square;
 font-weight:bold;
 margin-left:0px;
 padding-left:0px;
 text-indent:0px;
}
ul.normal
{
 margin-bottom:5px;
 margin-left:17px;
}
ul.normal li
{
 line-height:16px;
 font-weight:normal;
 clear:both;
}
ul.normal li em
{
 font-style:normal;
 font-weight:bold;
}
ul.normal li a
{
 font-style:normal;
 font-weight:normal;
 text-decoration:none;
}
ul.normal li a:hover
{
 font-style:normal;
 font-weight:normal;
 text-decoration:underline;
}


ul.kontakt
{
 margin-bottom:5px;
 margin-left:0px;
 list-style-type:none;
}
ul.kontakt li
{
 list-style-type:none;
 line-height:16px;
 font-weight:normal;
 clear:both;
}
ul.kontakt li em
{
 font-style:normal;
 font-weight:bold;
}
ul.kontakt li a
{
 font-style:normal;
 font-weight:normal;
 text-decoration:none;
}
ul.kontakt li a:hover
{
 font-style:normal;
 font-weight:normal;
 text-decoration:underline;
}



td img
{
 padding:0px;
 margin:0px;
 vertical-align:bottom;
}

fieldset
{
 display:inline;
 float:left; 
 clear:none; 
 border-style:none; 
 border-width:0px; 
 padding:0px; 
 margin:0px; 
 text-indent:0px;
}

ul.form
{
 margin:0px;
 padding:0px;
 margin-bottom:1px;
 margin-left:0px;
 padding-left:0px;
}
ul.form li
{
 list-style-type:none;
 margin:0px;
 padding:0px;
 padding-top:1px;
 margin-right:5px;
}
ul.form li div
{
 margin:0px;
 padding:0px;
 text-align:right;
 padding-right:4px;
 float:left;
 clear:left;
 width:88px;
}
ul.form li legend { display:none; }

ul.domeny
{
 float:left;
 margin:0px;
 padding:0px;
 line-height:12px;
 clear:none;
}
ul.domeny li
{
 list-style-type:none;
 line-height:14px;
 margin:0px;
 padding:0px;
 padding-top:2px;
 padding-right:5px;
 font-weight:normal;
 float:left;
 font-size:12px;
}
ul.domeny li input
{
 line-height:14px;
 margin:0px; padding:0px;
 border-width:0px;
 border-color:white;
 vertical-align:middle;
 height:14px;
 width:14px;
 voice-family: "\"}\"";
 voice-family:inherit;
 height:13px;
 width:13px;
}
html>body ul.domeny li input
{
 height:13px;
 width:13px;
}

ul.form li span 
{
 margin:0px;
 padding:0px;
 padding-top:2px;
 padding-bottom:2px;
}
ul.form li span input
{
 margin:0px;
 padding:0px;
 margin-top:0px;
 vertical-align:top;
 border:solid 1px #0090cf;
 height:16px;
 width:180px;
 font-family:arial;
 font-size:12px;
 color:#0090cf;
 background-color:#f3f8ff;
 font-weight:normal;
}
ul.check
{
 padding:0px; margin:0px;
 margin-left:0px;
 padding-left:0px;
}
ul.check li
{
 padding:0px; margin:0px;
 list-style-type:none;
 line-height:14px;
 margin-right:5px;
 font-weight:normal;
}
ul.check li div
{
 padding:0px; margin:0px;
 text-align:right;
 padding-right:4px;
 float:left;
 clear:left;
 width:74px;
}
ul.check li input
{
 padding:0px; margin:0px;
 height:12px;
 width:12px;
 font-size:12px;
 vertical-align:middle;
}

textarea
{
 border:solid 1px #0090cf;
 font-size:11px;
 color:#0090cf;
 background-color:#f3f8ff;
 font-weight:normal;
}

ul.other
{
 margin:0px; padding:0px;
 float:left;
 line-height:12px;
 clear:none;
}
ul.other li
{
 list-style-type:none;
 margin:0px; padding:0px;
 margin-top:4px;
 padding-right:5px;
 font-weight:normal;
 font-size:12px;
}
ul.other li input
{
 margin:0px; padding:0px;
 border-width:1px;
 border-color:white;
 vertical-align:middle;
 height:14px;
 width:14px;
 voice-family: "\"}\"";
 voice-family:inherit;
 height:14px;
 width:14px;
}
html>body ul.other li input
{
 height:14px;
 width:14px;
}



ul.leftform { width:200px; float:left; margin-top:1px;}
ul.leftform li { font-weight:normal; }
ul.leftform li input
{
 height:11px;
 margin-top:1px;
 vertical-align:middle;
}

div.button
{
 clear:both;
 display:block;
 padding-top:3px;
}
#submitbutton { display:none; }
div.button input,input.submit
{
 display:inline;
 float:right;
 clear:none;
 border:outset 2px #C4E6F4;
 background-color: #C4E6F4;
 color:#005070;
 margin-left:5px;
}

input.overitdomenu { margin-top:10px; }

div#krok1
{
	display:block;
}
div#krok2
{
	display:none;
}

div#right
{
 padding:0px;
 padding-left:16px;
 padding-right:0px;
 padding-top:15px;
 float:left;
 border-left:solid 1px #0090cf;
 width:203px;
 height:420px;
 voice-family: "\"}\"";
 voice-family:inherit;
 width:187px;
 height:405px;
}
html>body div#right
{
 width:187px;
 height:405px;
}
br { clear:both; }
table.domeny { margin-left:30px; margin-bottom:12px; }
table.domeny td { padding-right:8px; }
table.kontakt { margin-left:0px; border-width:0px; padding-left:0px; }
table.kontakt td { padding-left:0px; margin-left:0px; padding-right:4px; }

.submitlink
{
  float:right;
  clear:both;
  margin-left:5px;
  text-align:right;
}

.submitlink a
{
 margin-right:5px;
 color:#0090cf;
 text-decoration: none;
 font-weight: bold;
}

.submitlink a:hover
{
 color:#0090cf;
 text-decoration: underline;
}
.hidden { display:none; }
